» Ubuntu » Balíky

Error

two or more packages specified (libghc-bindings-libzip-prof precise)